### Method

# Gdk ContentFormatsmatch

#### Declaration [src]

    gboolean
    gdk_content_formats_match (
      const GdkContentFormats* first,
      const GdkContentFormats* second
    )

#### Description [src]

Checks if `first` and `second` have any matching formats.

#### Parameters

`second`

  Type: `GdkContentFormats`

  The `GdkContentFormats` to intersect with.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if a matching format was found.